; CONFIGURATION FILE FOR Faery Tale Adventure II 
 
[Sound]
VoiceVolume=127
SoundVolume=127
MusicVolume=127
Voice=0
; Volumes range from 0 to 127 
 
[Paths]
VideoPath=.\
SoundFile=.\
ImageFile=.\
VoiceFile=.\
 
[Options]
LastGame=1
Night=1
SpeechText=1
AutoWeapon=1
AutoAggression=1
